Bug 468323 - Solar background has unusual edge artifact
Solar background has unusual edge artifact
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: solar-backgrounds (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Máirín Duffy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-10-24 00:01 EDT by Ray Strode [halfline]
Modified: 2008-12-06 07:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 07:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
before and after screenshots of solar wallpaper for bug 468323 (128.48 KB, image/png)
2008-10-27 16:16 EDT, Máirín Duffy
no flags Details

  None (edit)
Description Ray Strode [halfline] 2008-10-24 00:01:46 EDT
The new solar background has some artifacts around the edge of sun.  A sort of dark rim that doesn't exactly follow the contour of the sun (near the top it's outside of the sun and by the middle it's inside).

Would be good if it was just removed I think.
Comment 1 Máirín Duffy 2008-10-24 00:07:05 EDT
thanks for the report. I'll try to poke at this tomorrow, if not this weekend at the latest. I agree it's less than polished so hopefully I can just remove it.
Comment 2 Máirín Duffy 2008-10-27 16:16:11 EDT
Created attachment 321651 [details]
before and after screenshots of solar wallpaper for bug 468323

here's a screenshot of the before and after so you can see the fix. i hope this addresses the issue for you. hoping to get this done tonight and in by tomorrow night in time for the freeze.
Comment 3 Bug Zapper 2008-11-25 23:11:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Martin Sourada 2008-12-06 07:48:45 EST
Forgot to close this one... It should be fixed in 0.92.0.

Note You need to log in before you can comment on or make changes to this bug.